<?php
if(get_theme_mod('luzuk_about_area_disable') != 'on' ){
  ?>
  <!-- About Area Start -->
  <?php
        if( get_theme_mod('about_areaTpadding',true) ) {
          $about_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('about_areaTpadding')).';';
        }
        if( get_theme_mod('about_areaBpadding',true) ) {
          $about_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('about_areaBpadding')).';';
        }
        if( get_theme_mod('about_areawave',true) ) {
          $about_areawave = 'top:'.esc_attr(get_theme_mod('about_areawave')).';';
        }
        ?>
  <div class="about-area bg-img-1" id="about">
     <div class="container">
      <?php
        $about_page_id = get_theme_mod('about_page');
        $about_subtitle = get_theme_mod('about_subtitle', 'ABOUT US');
        $abouttitle = get_theme_mod('about_title', 'WE HAVE 35 YEARS EXPERIANCE IN THIS PASSION');
        $abouttext = get_theme_mod('about_text', 'We have been in the repairing and services business since 1995. We have experienced service department ready to handle all of your repair tasks. Our team will get your device with guarantee with affordable price.');
        $aboutlisttext = get_theme_mod('aboutlisttext', '<ul>
                                                          <li>We’re Professional Contractors</li>
                                                          <li>We’re Professional Contractors</li>
                                                          <li>We’re Professional Contractors</li>
                                                          <li>We’re Professional Contractors</li>
                                                          <li>We’re Professional Contractors</li>
                                                          <li>We’re Professional Contractors</li>
                                                        </ul>');
      ?>

      <div class=" abtimg wow zoomIn">

      <div class="col-md-7 col-sm-6 about-rhs wow zoomIn" data-wow-duration="1s">
        <div class="row">
            <div class="section-title">
                <div class="sub-title"><?php echo ($about_subtitle);  ?></div>
                <?php if($abouttitle ){ ?>
                  <h2><?php echo ($abouttitle);  ?></h2>
              <?php }?>
            </div>
            <div class="htext"><?php echo ($abouttext);  ?></div>
            <div class="aboutli"><?php echo ($aboutlisttext);  ?></div>

        </div>

        <div class="clearfix"></div>

      <?php
        $showStatic = true;
        for( $i = 1; $i < 11; $i++ ){
          $aboutus_page_id = get_theme_mod('aboutus_page_icon'.$i);
          if(!empty($aboutus_page_id)){
            $showStatic = false;
            break;
          }
        }
        ?>

        <div class="clearfix"></div>
        <?php
            $about_link = get_theme_mod('about_link', '');
            $about_button = get_theme_mod('about_button1', 'Make An Appointment');
        ?>
          <?php if($about_button ){ ?>
            <div class="readmore">
                <a class="btn btn-lg red" href="<?php echo $about_link ?>"> <?php echo $about_button ?> </a>
            </div>
         <?php }?>
      </div>
       <div class="col-md-5 col-sm-6 abtimginn ">
            <div class="abou-img3">
                <?php if( get_theme_mod('about_icon_button_display','show' ) == 'show') :
              ?>
                <div class="about_icon">
<!--                     <i class="fa fa-bar-chart"></i>
 -->                </div>
              <?php endif ?>
              <?php
                  $about_image3 = get_theme_mod('about_image3');
                  if(!empty($about_image3)){
                    echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image3).'" class="img-responsive secondry-bg-img" />';
                  }else{
                    echo '<img alt="About us" src="'.get_template_directory_uri().'/images/About3.jpg" class="img-responsive" />';
                  }
              ?>

              <div class="clearfix"></div>
            </div>


         <div class="clearfix"></div>
      </div>
    </div>
    <div class="clearfix"></div>
  </div>
</div>
  <!-- About Area End -->
<?php }
